This item cannot be installed in your device's country?

siarzuk.piatrouskisiarzuk.piatrouski Member Posts: 2
edited July 2013 in Payoneer Mobile App

Hi, i dont can to install from Google Play on my android's devices.clip2793661_10Kb.png

 

Ps. I'm participate in beta testing and nothing problems.

Comments

  • SouthIndianSouthIndian Member Posts: 16 ✭✭

    I have LG P500 with me. Android Version 2.3

     

    I cldnt able to download it!

  • SouthIndianSouthIndian Member Posts: 16 ✭✭

    Any update on how to install this in my LG P500?

    Thanks.

  • NissimNissim Head of Community Administrator Posts: 3,604 ✭✭✭✭✭✭✭
    edited July 2013

    Hi Guys

     

    Please try this link and let me know if you are able to install the app: http://filedir.com/android/finance/payoneer-6728605.html

  • SouthIndianSouthIndian Member Posts: 16 ✭✭

    Same thing. It shows :

     

    Your device isn't compatible with this version.

  • Iv4nIv4n Member Posts: 2

    Hi, I have the same problem, "Your device isn't compatible with this version."

     

    My phone is: Samsung Galaxy Nexus - Android 4.1

     

     

    I hope they can fix, thanks.

  • RomiRomi Community Manager Member Posts: 2,542 ✭✭✭

    We are aware of this issue and are working to solve it. Thank you!

    Romi

    Community Manager at Payoneer


    Find us on Facebook & Twitter

  • Iv4nIv4n Member Posts: 2

    Was solved, I do not get the message incompatible and could download it without problem, Thanks :)

  • RomiRomi Community Manager Member Posts: 2,542 ✭✭✭

    Awesome!

    Romi

    Community Manager at Payoneer


    Find us on Facebook & Twitter

  • acuencaacuenca Member Posts: 2

    I cant install the app in my Huawei u8800-51 with Android 2.2. I live in Venezuela.

  • ilyaguyilyaguy Member Posts: 5

    I'm unable to install app to Jiayu G3 (4.0.4). I live in Ukraine.

  • RomiRomi Community Manager Member Posts: 2,542 ✭✭✭

    Acuenca - our app is compatible with Android version 2.3 and up. I'm sorry.

     

    ilya - what error do you receive?

    Romi

    Community Manager at Payoneer


    Find us on Facebook & Twitter

  • ilyaguyilyaguy Member Posts: 5

    @Romi

     

    > This item is not compatible with your device.

  • RomiRomi Community Manager Member Posts: 2,542 ✭✭✭

    Ilya,

     

    And the OS is Android 2.3 or up?

    Romi

    Community Manager at Payoneer


    Find us on Facebook & Twitter

  • ilyaguyilyaguy Member Posts: 5

    Android version is 4.0.4 

  • RomiRomi Community Manager Member Posts: 2,542 ✭✭✭

    Hi Ilya - it seems that your Android device is too old to work with the app, regardless of the version being updated.

    Romi

    Community Manager at Payoneer


    Find us on Facebook & Twitter

  • SouthIndianSouthIndian Member Posts: 16 ✭✭

    LG P500 - Android 2.3.3

     

    It shows : This app is compatible with your device.

     

    :(

  • RomiRomi Community Manager Member Posts: 2,542 ✭✭✭

    Hey SouthIndian, it seems that your Android device is too old to work with the app. I'm sorry :(

    Romi

    Community Manager at Payoneer


    Find us on Facebook & Twitter

  • ilyaguyilyaguy Member Posts: 5

    Romi, just for information: I downloaded .apk to SD card, then installed app from SD and it works fine.

  • RomiRomi Community Manager Member Posts: 2,542 ✭✭✭

    Ilya -

     

    Thank you for sharing this with the other forum members, I'm sure they can benefit from this. I'm glad you got it to work! :)

    Romi

    Community Manager at Payoneer


    Find us on Facebook & Twitter

  • SouthIndianSouthIndian Member Posts: 16 ✭✭

    How did you downloaded it to your SD card?

  • ilyaguyilyaguy Member Posts: 5

    @SouthIndian,

     

    I installed APK Downloader Chrome Extension

     

    Next steps are obvious.

  • SouthIndianSouthIndian Member Posts: 16 ✭✭

    @ilyaguy

     

    Super! 

    Works perfectly. Thanks! :-)

Sign In or Register to comment.